/* Allgemeine Stile */
body {
  font-family: 'Arial', sans-serif;
  margin: 0;
  padding: 0;
  background-color: #f4f4f4;
  color: #333;
}

main {
  padding: 40px;
}

img {
  width: 50%;
  height: auto;
  object-fit: cover;
}

/* Navigation Bar */

nav {
  height: 5vh;
  background-color: lightgray;
}

nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: left;
  align-items: center;
  height: 100%;
}

nav li {
  margin-right: 20px;
  margin-left: 20px;
}

nav a {
  text-decoration: none;
  color: #007bff;
}


  /* Introduction */

header {
  background-color: #333;
  color: #fff;
  padding: 20px;
  text-align: center;
}

#introduction {
  display: flex;
  align-items: center;
  font-size: 1.2vw;
}

#introduction section img {
  width: 100%;
}

 /* Footer */

footer {
  background-color: #333;
  color: #fff;
  padding: 20px;
  text-align: center;
}

footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: left;
  align-items: center;
}

footer li {
  margin-right: 20px;
  margin-left: 20px;
}

footer a {
  text-decoration: none;
  color: #007bff;
}


/* Spezifische Anpassungen */

